﻿


#logo {
  margin: 0;
}

#header #logo {
  float: left;
  font-size: 24px;
}

#header #logo a {
  color: #383838;
}

  #header #logo img {
    vertical-align: top;
  }

body.color01 #header #logo a {
  color: #494D50;
}

body.color02 #header #logo a {
  color: #656364;
}

body.color03 #header #logo a {
  color: #444756;
}

body.color04 #header #logo a {
  color: #474747;
}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}




.scroll-top {

	text-align:right;

}


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}

.wrapper {
	width: 100%;
	float: left;
}

#head .logo { }




.be-section.be-video-section .be-section-pad,
.be-section.be-bg-overlay {
    position: relative;
}

    .full-screen-section-wrap .be-section-pad {
        padding: 0px !important;
        display: table-cell;
        vertical-align: middle;
    }

.gallery_content .be-section-pad {
    padding: 0 !important;
}

div .ves-megamenu .megamenu-header .links li,
div .ves-megamenu .megamenu-footer .links li {
  display: inline-block;
  padding: 0 5px;
}


.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
 .iconbox .iconbox_content .iconbox_content_title{border:medium none;padding:2px 0 0 0;position:relative;margin:0 0 16px 0;clear:none;letter-spacing:1px;text-transform:uppercase;font-size:1.25em}
 .iconbox_top .iconbox_content{padding:45px 20px 20px 20px;border-radius:3px;box-shadow:0px 0px 1px 0px rgba(0,0,0,0.3)}
 .iconbox_left_content .iconbox_content,.iconbox_right_content .iconbox_content{overflow:hidden}
.iconbox_left_content .iconbox_content .iconbox_content_title,.iconbox_right_content .iconbox_content .iconbox_content_title{margin:0 0 -3px 0}
 .iconbox .iconbox_content p:last-child{margin-bottom:0}
 #top .iconbox.av-no-box .iconbox_content{padding:0;border:none;box-shadow:none;background:transparent}

		
		
		
		.info-bar .phone,
		.info-bar .email{
			font-size:11px;
		}
.info-bar .email [class^='icon-']{color:#1e73be;}

		
		
		#wrapper.responsive .content_bgr .page .full_container:last-child { margin-bottom: 0;}

		.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer	 { width: 788px; }

		.boxed_wrapper, .boxed_wrapper #header { width: 300px; }
	
		.boxed_wrapper #footer  { width: auto; }

		
		.boxed_wrapper  #header .header_cart {
			background: none;
			border-left: 1px solid transparent;
			padding-right: 10px;
			border-right: none;
		}

		
		.boxed_wrapper .full_header { border-bottom: none; background: none;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}

.visually-hidden{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}

.visually-hidden:active,.visually-hidden:focus,nav.main a{position:relative}

.move-left .visually-hidden.exit-off-canvas{clip:initial;width:auto;height:auto}
.margin-bottom-small{margin-bottom:1rem}


.widget-header {
	margin: 0 0 1em 0;
}
.footer__columns-item{float:left;height:100%}
.has-5-columns .footer__columns-item{width:16.66667%;margin-right:20px;margin-right:2rem}
.has-5-columns .footer__columns-item.is-fifth{float:right;width:22.22222%;height:100%;margin:0}
.has-5-columns .footer__columns-item:first-child{padding:0}
.has-5-columns .footer__columns-item:nth-child(even){padding-left:20px;padding-left:2rem}
.has-5-columns .footer__columns-item.is-third,.has-5-columns .footer__columns-item.is-fourth{margin-top:40px;margin-top:4rem}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

.bg_white {background:#ffffff;}

				.articletitle, .articletitle a {
					font-size:18px; font-weight:bold; margin-bottom:5px; color:#5D5D5D;
				}

					.articletitle a:hover {
						color:#111; text-decoration:none;
					}
#footer-bottom{padding:26px 0;text-align:center;font-size:12px;color:#a5a5a5}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}

.wpb_text_column .wpb_wrapper h4 {
  color: #303133;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}

.wpb_text_column.wpb_content_element, div.vc_btn3-container {
  margin-bottom: 15px;
}

.text-white.wpb_text_column h3 {
  color: #fff !important;
}

#bottomcta.vc_row .vc_inner .wpb_text_column {
  margin: auto;
  max-width: 400px;
}

.wpb_text_column .icons-big {
  text-align: center;
  width: 100%;
}

#testimonials .bottom-left {
    display: inline-block;
    margin-bottom: 20px;
    text-align: left;
    width: 100%;
}

#testimonials .bottom-left h3, #testimonials .bottom-left p {
    text-align: left;
}

    #testimonials .bottom, #testimonials .label p, #testimonials .bottom-left {
        text-align: center;
    }

    #testimonials .bottom, #testimonials .bottom-left {
        margin-bottom: 50px;
    }
.promotion-container .promotion-card__image{height:auto}
.promotion-card--horizontal .promotion-card__image{height:110px;width:110px}
.promotion-card--search .promotion-card__image{height:105px;width:105px}
.promotion-card__image{height:200px}

.sp-imr-items .sp-imr-item{display:block;float:left;padding:0;margin:0;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


	.menu-trigger,
	.search-link,
	#user-menu .nav-btn.foliz {
		display: none !important;
	}


.navbar.navbar-inverse.fixedtop .menu-trigger {
	display: none;
}


.navbar-nav li.menu-item-has-children:hover .sub-menu {
	display: block;
}




.menu-trigger {
	font-size: 18px;
	font-weight: 600;
	position: relative;
	top: -2px;
	margin-left: 4px;
}
.et_pb_module{max-width:100%}
.tb-megamenu-column{padding:10px 0;}

.mkdf-logo-wrapper a img.mkdf-dark-logo {
opacity: 0;
-webkit-transform: translateY(-100%);
transform: translateY(-100%);
}

.mkdf-light-header .mkdf-logo-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-normal-logo {
opacity: 0;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-dark-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-dark-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-dark-logo {
opacity: 1;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
